<?php

namespace App\Filament\Resources\CharacteristicApproverMasterResource\Pages;

use App\Filament\Resources\CharacteristicApproverMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListCharacteristicApproverMasters extends ListRecords
{
    protected static string $resource = CharacteristicApproverMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
